Bug 207713 - HWCERT: DAT 72x10 Tape Autoloader [Goto Cert]
HWCERT: DAT 72x10 Tape Autoloader
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Chris Williams
http://h18006.www1.hp.com/products/st...
HP StorageWorks
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-22 13:08 EDT by David Williams
Modified: 2016-08-29 01:20 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-01 16:17:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 207713 None None None 2016-08-29 01:20 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.